# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = grilo
pkgbase = grilo
xdata = pkgtype=pkg
pkgver = 0.3.19-2.0
pkgdesc = Framework that provides access to various sources of multimedia content
url = https://wiki.gnome.org/Projects/Grilo
builddate = 1779010435
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2966322
arch = pentium4
license = LGPL-2.1-or-later
provides = libgrilo-0.3.so=0-32
provides = libgrlnet-0.3.so=0-32
provides = libgrlpls-0.3.so=0-32
depend = glib2
depend = glibc
depend = libgcc
depend = libsoup3
depend = libxml2
depend = totem-pl-parser
optdepend = grilo-plugins: Plugins for grilo
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = vala
